#!/bin/bash

echo  " nginx基础配置文件更新"
cd /usr/local/openresty/nginx/conf

rm -rf  nginx.conf
cp /home/qa-deploy-utils/qa_shell_script/TEMP/nginx.conf nginx.conf

echo "重启nginx"
nginx -s reload
#nginx -p /usr/local/openresty/nginx -c /usr/local/openresty/nginx/conf/nginx.conf




